#
#pragma ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

# Common lock error
lock_error=Une autre exportation ou importation est déjà en cours d'exécution.\nVeuillez réessayer ultérieurement.
lock_error=Le fichier de verrouillage {1}\na été détecté sur le serveur {0}.\nCela signifie qu'une autre exportation ou importation est déjà en cours d'exécution.\nVeuillez réessayer ultérieurement.

# Export resources
exp_exporting_options=Exportation des options...
exp_exporting_macros=Exportation des macros...
exp_exporting_network=Exportation du réseau {0}...

exp_deleting_options=Suppression des options...
exp_deleting_macros=Suppression des macros...
exp_deleting_network=Suppression du réseau {0}...

export_completed=Exportation terminée

exp_err_loading_networks=Impossible de charger la liste des réseaux. Erreur :\n{0}
exp_err_no_data=Vous n'avez pas indiqué les données à exporter.
exp_err_io=Erreur d'E/S pendant l'exportation. Message d'erreur :\n{0}
exp_err_closing_file=Erreur lors de la fermeture du fichier d'exportation. Message :\n{0}
exp_err_exporting_options=Erreur pendant l'exportation. Message :\n{0}
exp_err_exporting_macros=Erreur lors de l'exportation des macros. Message :\n{0}
exp_err_exporting_network=Erreur lors de l'exportation du réseau {0}. Message :\n{1}
exp_err_deleting_options=Les erreurs suivantes se sont produites lors de la suppression des options :
exp_err_deleting_macros=Les erreurs suivantes se sont produites lors de la suppression des macros :
exp_err_deleting_networks=Les erreurs suivantes se sont produites lors de la suppression des réseaux :

all_options=Toutes les options
all_macros=Toutes les macros
exp_option=Option
exp_macro=Macro
exp_network=Réseau

# Import resources
importing_options=Importation des options...
importing_macros=Importation des macros...
importing_network=Importation du réseau {0}...
import_completed=Importation terminée

imp_err_importing_options=Les erreurs suivantes se sont produites lors de l'importation des options :
imp_err_importing_macros=Les erreurs suivantes se sont produites lors de l'importation des macros :
imp_err_importing_net=Les erreurs suivantes se sont produites lors de l'importation du réseau {0} :
imp_err_file_fmt=Le fichier d'importation contenait une classe inconnue. Message détaillé :\n{0}
imp_err_io=Impossible d'importer le fichier en raison de l'erreur d'entrée suivante :\n{0}

imp_option=Option
imp_macro=Macro
imp_address=Adresse

